<plugin name='fieldcapture-plugin' version='1.7' grailsVersion='2.4 &gt; *'>
  <author>Your name</author>
  <title>Fieldcapture Plugin Plugin</title>
  <description>Brief summary/description of the plugin.
</description>
  <documentation>http://grails.org/plugin/fieldcapture-plugin</documentation>
  <type>FieldcapturePluginGrailsPlugin</type>
  <resources>
    <resource>BootStrap</resource>
    <resource>FieldCapturePluginResources</resource>
    <resource>au.org.ala.fieldcapture.AclFilterFilters</resource>
    <resource>au.org.ala.fieldcapture.HubConfigurationFilters</resource>
    <resource>au.org.ala.fieldcapture.NoCacheFilterFilters</resource>
    <resource>au.org.ala.fieldcapture.ActivityController</resource>
    <resource>au.org.ala.fieldcapture.AdminController</resource>
    <resource>au.org.ala.fieldcapture.AjaxController</resource>
    <resource>au.org.ala.fieldcapture.DocumentController</resource>
    <resource>au.org.ala.fieldcapture.ErrorController</resource>
    <resource>au.org.ala.fieldcapture.HomeController</resource>
    <resource>au.org.ala.fieldcapture.ImageController</resource>
    <resource>au.org.ala.fieldcapture.MobileController</resource>
    <resource>au.org.ala.fieldcapture.OrganisationController</resource>
    <resource>au.org.ala.fieldcapture.OutputController</resource>
    <resource>au.org.ala.fieldcapture.ProjectActivityController</resource>
    <resource>au.org.ala.fieldcapture.ProjectController</resource>
    <resource>au.org.ala.fieldcapture.ProxyController</resource>
    <resource>au.org.ala.fieldcapture.ReportController</resource>
    <resource>au.org.ala.fieldcapture.ResourceController</resource>
    <resource>au.org.ala.fieldcapture.SearchController</resource>
    <resource>au.org.ala.fieldcapture.SiteController</resource>
    <resource>au.org.ala.fieldcapture.UserController</resource>
    <resource>au.org.ala.fieldcapture.ActivityService</resource>
    <resource>au.org.ala.fieldcapture.AdminService</resource>
    <resource>au.org.ala.fieldcapture.AuditService</resource>
    <resource>au.org.ala.fieldcapture.CacheService</resource>
    <resource>au.org.ala.fieldcapture.CommonService</resource>
    <resource>au.org.ala.fieldcapture.DocumentService</resource>
    <resource>au.org.ala.fieldcapture.EmailService</resource>
    <resource>au.org.ala.fieldcapture.MetadataService</resource>
    <resource>au.org.ala.fieldcapture.OrganisationService</resource>
    <resource>au.org.ala.fieldcapture.OutputService</resource>
    <resource>au.org.ala.fieldcapture.ProjectActivityService</resource>
    <resource>au.org.ala.fieldcapture.ProjectService</resource>
    <resource>au.org.ala.fieldcapture.RoleService</resource>
    <resource>au.org.ala.fieldcapture.SearchService</resource>
    <resource>au.org.ala.fieldcapture.SettingService</resource>
    <resource>au.org.ala.fieldcapture.SiteService</resource>
    <resource>au.org.ala.fieldcapture.SpeciesService</resource>
    <resource>au.org.ala.fieldcapture.UserService</resource>
    <resource>au.org.ala.fieldcapture.WebService</resource>
    <resource>au.org.ala.fieldcapture.DashboardTagLib</resource>
    <resource>au.org.ala.fieldcapture.FCTagLib</resource>
    <resource>au.org.ala.fieldcapture.ModelCSSTagLib</resource>
    <resource>au.org.ala.fieldcapture.ModelJSTagLib</resource>
    <resource>au.org.ala.fieldcapture.ModelTagLib</resource>
    <resource>au.org.ala.fieldcapture.SlickGridTagLib</resource>
    <resource>org.github.bootstrap.Attribute</resource>
  </resources>
</plugin>